h1.title {
    text-align: center;
}
h2.subtitle {
    text-align: center;
}
h4.atts {
    font-style: italic;
}
p.att {
    background: none repeat scroll 0 0 #D6D6D6;
}
p.q-para {
    font-weight: bold;
}
hr.section-sep {
    margin-bottom: 30px;
    margin-top: 30px;
}
ol.sublist {
    counter-reset: item;
}
li.sublist {
    display: block;
}
li.sublist *:before {
    content: "4." counters(item, ".", decimal) ". ";
    counter-increment: item;
}

a.navLink {
    font-style: italic;
    font-weight: bold;
    font-size:13;	
}
BODY
{
	font-family: Verdana, sans-serif;
	font-size: 14;
	background:url(foo) fixed;
	padding: 10px;
}

DIV
{
	margin:0;
	padding:0;
}

FORM
{
	margin:0;
}


